.font-size-32 {
    font-size: 26px;
    vertical-align: middle;
}

.inlined-block {
    display: inline-block;
    width: 32px !important;
    height: 32px !important;
    vertical-align: middle;
    text-align: center;
}